
.whats-trending-wrapper{
    padding: 50px 0;
}
.whats-trending__head{
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 50px;
}
.trending-card__text{
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.trending-card-text-pr{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    padding: 0 30px;
    min-height: 183px;
}
.whats-trending-card-slider .slick-slide{
    padding: 0 10px;
}
.whats-trending-card-slider .slick-list{
    margin-left: -10px;
}
.whats-trending-cards{
    margin-bottom: 60px;
}
.whats-trending-card-slider{
    position: relative;
}
.whats-trending-card-slider .slick-prev,
.whats-trending-card-slider .slick-next{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #182132;
}
.whats-trending-card-slider .slick-prev.slick-disabled, 
.whats-trending-card-slider .slick-next.slick-disabled{
    opacity: 0.25;
}
.whats-trending-card-slider .slick-prev{
    left: auto;
    right: 37px;
}
.whats-trending-card-slider .slick-prev, 
.whats-trending-card-slider .slick-next{
    top: auto;
    transform: none;
    bottom: -60px;
}
.whats-trending-card-slider .slick-prev::before,
.whats-trending-card-slider .slick-next::before{
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 11px;
    content: '';
}
.whats-trending-card-slider .slick-prev::before{
    transform: rotate(135deg);
    left: 12px;
}
.whats-trending-card-slider .slick-prev.slick-disabled::before,
.whats-trending-card-slider .slick-next.slick-disabled::before{
    opacity: 1;
    border-color: #fff;
}
.whats-trending-card-slider .slick-next{
    right: 0;
}
.whats-trending-card-slider .slick-next::before{
    transform: rotate(-45deg);
    left: 9px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .whats-trending-wrapper{
        padding: 25px 0;
    }
    .whats-trending-cards{
        margin: 0 0px 60px 0px;
    }
    .whats-trending__head{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
}

@media screen and (max-width:767px) {
    .whats-trending-wrapper{
        padding: 25px 0;
    }
    .whats-trending__head{
        font-size: 16px;
        line-height: 19px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .whats-trending-cards{
        margin-bottom: 0;
    }
    .trending-card-text-pr{
        min-height: 96px;
        padding: 0 8px;
    }
    .trending-card__text{
        font-size: 13px;
        line-height: 16px;
    }
    .whats-trending-card-slider .slick-slide{
        padding: 0 5px;
    }
    .whats-trending-card-slider .slick-list{
        margin-left: -5px;
        margin-right: -18px;
    }
}